[package]
name = "byol"
version = "0.1.0"
authors = ["AJ Ortega <ajo@renitservices.com>"]

[dependencies]
rustyline = "6.0.0"
lazy_static = "1.4.0"
atomic-counter = "1.0.1"

[profile.release]
lto = true
codegen-units = 1
opt-level = 'z'